<div class="delivery_page suppliers_us_page cms_page_outer">
	<div class="suppliers_cont inner_cont container">
		<div class="main_cont">
			<div class="our_info_section">
            	<h2 class="title">Delivery Information</h2>
            	<h2 class="ques">Shipping Policy</h2>
            	<div class="onr_details">During the first few months of our operation, the products will be shipped out within 48 hours after confirmation of order by our trusted delivery partner. We are targeting towards making same-day delivery possible, in a few months time, as we find out the most efficient ways to bring fresh products right from the farm to your table in a few hours. We will start delivering within Dubai first, and will be making deliveries all over UAE in a matter of months. Please stay tuned for our updates on the progress in this regard.<br/><br/>If you enter an incorrect delivery address/contact number, and consequently a parcel is returned to us or is undelivered, we reserve the right to charge additional postage to cover the re-sending of your parcel to the correct address.<br/><br/>
            	Once you place an order, you will receive the confirmation on your register mobile number and Email ID with Shipping method, Mode of payment, Amount and Time.</div>

            	<h2 class="ques">Track your Order</h2>
            	<div class="onr_details">We try our best to deliver your product well before the delivery date. Our online mechanism allows you to track the exact location and status of your order.</div>

            	<h2 class="ques">Delivery Time</h2>
            	<div class="onr_details">An order normally takes 48 hours, from the time of confirming the order, to get delivered.</div>

            	<h2 class="ques">Cancellation policy</h2>
            	<div class="onr_details">An order normally takes 48 hours, from the time of confirming the order, to get delivered.</div>
            </div>
		</div>
	</div>
</div>